<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

?>

<div class="form_down">
    <h1>ADD STOCK CATEGORY</h1>
    <?php
    echo $html->input_html("record_id", $_GET['record_id'], "record_id", "record_id");
    echo $html->text_formator_from_db("name", "stock_categories", 'name', "record_id = {$_GET['record_id']}");
    echo $html->submit_btn('submit', "SAVE", 'stock_categories()', 'select_button');
    ?>

</div>

<?php
$html->html_form_ajax("stock_categories", "UPDATE", "stock_categories", '', false, [], '', ['name']);
?>